Issue #292 new
Former user created an issue

Hi,

Thanks you for contributing the extension to the community!!!

I would like to use the extension on Yii 1.x but the link at http://www.yiiframework.com/extension/bootstrap is pointing to http://www.cniska.net/yii-bootstrap/setup.html which not containing the correct information.

Thanks in advance, Yair

Comments (0)

  1. Log in to comment